.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.980469;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.757812;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:none;-ms-transform:none;-webkit-transform:none;}
.m1{transform:matrix(4.557503,0.000000,0.000000,4.557503,0,0);-ms-transform:matrix(4.557503,0.000000,0.000000,4.557503,0,0);-webkit-transform:matrix(4.557503,0.000000,0.000000,4.557503,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-3.668790px;}
.lsa{letter-spacing:-3.190252px;}
.lsc{letter-spacing:-2.233176px;}
.ls4{letter-spacing:-1.914151px;}
.ls5{letter-spacing:-1.658931px;}
.ls9{letter-spacing:-1.627028px;}
.ls6{letter-spacing:-1.595126px;}
.ls8{letter-spacing:-1.116588px;}
.ls7{letter-spacing:-0.861368px;}
.ls2{letter-spacing:-0.638050px;}
.ls3{letter-spacing:-0.350928px;}
.ls1{letter-spacing:-0.319025px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-774.720772px;}
._8{margin-left:-712.319445px;}
._d{margin-left:-663.508591px;}
._a{margin-left:-449.251273px;}
._10{margin-left:-311.145268px;}
._9{margin-left:-38.761561px;}
._e{margin-left:-5.282146px;}
._13{margin-left:-4.179230px;}
._2{margin-left:-2.255964px;}
._3{margin-left:-1.253313px;}
._1{width:1.595126px;}
._5{width:2.998837px;}
._12{width:4.115425px;}
._7{width:13.941401px;}
._b{width:16.174577px;}
._0{width:19.506112px;}
._4{width:47.908469px;}
._c{width:111.113283px;}
._6{width:130.736523px;}
._11{width:771.484033px;}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(34,31,32);}
.fs2{font-size:31.902519px;}
.fs0{font-size:36.460022px;}
.fs3{font-size:41.017524px;}
.fs5{font-size:45.575027px;}
.fs4{font-size:54.690033px;}
.fs1{font-size:63.805038px;}
.y9{bottom:24.846138px;}
.y0{bottom:41.017524px;}
.y97{bottom:82.035049px;}
.y52{bottom:82.945638px;}
.y6f{bottom:85.930802px;}
.y9e{bottom:96.599005px;}
.y51{bottom:119.410217px;}
.y6e{bottom:124.979486px;}
.y2c{bottom:130.896036px;}
.y9d{bottom:133.063584px;}
.y50{bottom:155.874796px;}
.y6d{bottom:161.444065px;}
.y2b{bottom:167.360615px;}
.y8f{bottom:171.349797px;}
.y90{bottom:171.368027px;}
.y4f{bottom:192.339376px;}
.y53{bottom:195.972617px;}
.y6b{bottom:197.880843px;}
.y6c{bottom:197.908644px;}
.y2a{bottom:200.712420px;}
.y8e{bottom:203.252316px;}
.y9c{bottom:205.992742px;}
.y29{bottom:208.393179px;}
.y4e{bottom:228.803955px;}
.y8d{bottom:239.716895px;}
.y6a{bottom:242.097735px;}
.y9b{bottom:242.457322px;}
.y28{bottom:246.740007px;}
.y5{bottom:264.335158px;}
.y4d{bottom:265.268534px;}
.y9a{bottom:278.921901px;}
.y27{bottom:280.091812px;}
.y8c{bottom:283.933787px;}
.y26{bottom:287.772571px;}
.y69{bottom:312.378984px;}
.y8b{bottom:320.398366px;}
.y25{bottom:326.119399px;}
.y4c{bottom:340.485103px;}
.y68{bottom:348.843563px;}
.y99{bottom:351.851059px;}
.y24{bottom:359.471660px;}
.y8a{bottom:364.615257px;}
.y23{bottom:367.152419px;}
.y2d{bottom:385.108980px;}
.y98{bottom:388.315639px;}
.y67{bottom:393.666602px;}
.y22{bottom:405.499247px;}
.y89{bottom:408.832149px;}
.y66{bottom:430.131182px;}
.y4b{bottom:437.084564px;}
.y21{bottom:438.851052px;}
.y20{bottom:446.531811px;}
.y4a{bottom:473.549143px;}
.y65{bottom:474.954221px;}
.y88{bottom:477.582077px;}
.y1f{bottom:484.878639px;}
.y70{bottom:501.325299px;}
.y87{bottom:509.484596px;}
.y86{bottom:509.499636px;}
.y49{bottom:510.013722px;}
.y64{bottom:511.418800px;}
.y1e{bottom:518.230444px;}
.y1d{bottom:525.911203px;}
.y48{bottom:546.478301px;}
.y85{bottom:547.846464px;}
.y63{bottom:556.241839px;}
.y1c{bottom:564.258031px;}
.y83{bottom:579.665580px;}
.y84{bottom:579.748983px;}
.y47{bottom:582.942881px;}
.y1b{bottom:597.609836px;}
.y62{bottom:604.055512px;}
.y1a{bottom:605.286038px;}
.y82{bottom:611.568099px;}
.y46{bottom:616.294685px;}
.y45{bottom:623.975445px;}
.y61{bottom:640.520091px;}
.y19{bottom:643.632866px;}
.y81{bottom:648.032679px;}
.y44{bottom:662.322273px;}
.y1{bottom:669.111584px;}
.y60{bottom:676.984670px;}
.y18{bottom:680.097445px;}
.y6{bottom:692.191690px;}
.y80{bottom:692.249570px;}
.y43{bottom:695.674533px;}
.y42{bottom:703.336607px;}
.y17{bottom:713.449705px;}
.y16{bottom:721.125451px;}
.y7f{bottom:728.714149px;}
.y41{bottom:741.683435px;}
.y5f{bottom:752.201239px;}
.y15{bottom:759.472279px;}
.y8{bottom:767.939208px;}
.y7e{bottom:772.931041px;}
.y40{bottom:778.148014px;}
.y14{bottom:795.936859px;}
.y7d{bottom:809.395620px;}
.y3f{bottom:814.612593px;}
.y13{bottom:829.289119px;}
.y12{bottom:836.934330px;}
.y7c{bottom:845.860199px;}
.y5e{bottom:846.872876px;}
.y3e{bottom:851.077172px;}
.y5d{bottom:883.337455px;}
.y3d{bottom:887.541752px;}
.y11{bottom:890.371049px;}
.y7b{bottom:892.661194px;}
.y5c{bottom:919.802035px;}
.y3c{bottom:920.894012px;}
.y10{bottom:926.835629px;}
.y3b{bottom:928.570214px;}
.y7a{bottom:929.125774px;}
.y5b{bottom:956.266614px;}
.y79{bottom:965.590353px;}
.y3a{bottom:966.917042px;}
.yf{bottom:989.133501px;}
.y5a{bottom:992.731193px;}
.y39{bottom:1003.381621px;}
.y78{bottom:1009.807244px;}
.y38{bottom:1036.733426px;}
.y37{bottom:1044.414185px;}
.y77{bottom:1046.271824px;}
.y96{bottom:1047.371093px;}
.y59{bottom:1055.036813px;}
.ye{bottom:1074.205213px;}
.y36{bottom:1082.761013px;}
.y95{bottom:1083.835672px;}
.y58{bottom:1091.501392px;}
.y76{bottom:1093.072819px;}
.yd{bottom:1110.669793px;}
.y35{bottom:1116.112818px;}
.y94{bottom:1120.300252px;}
.y34{bottom:1123.778538px;}
.y57{bottom:1127.965971px;}
.y75{bottom:1129.537398px;}
.yc{bottom:1147.134372px;}
.y93{bottom:1156.764831px;}
.y33{bottom:1159.032189px;}
.y56{bottom:1164.430551px;}
.y32{bottom:1166.708846px;}
.y74{bottom:1168.586082px;}
.yb{bottom:1183.598951px;}
.y92{bottom:1193.229410px;}
.y55{bottom:1200.895130px;}
.y73{bottom:1205.050661px;}
.y31{bottom:1205.055674px;}
.y4{bottom:1220.181570px;}
.y72{bottom:1241.515240px;}
.y30{bottom:1241.520253px;}
.y7{bottom:1244.475338px;}
.y2{bottom:1251.150256px;}
.ya{bottom:1258.815520px;}
.y91{bottom:1258.815976px;}
.y54{bottom:1266.481696px;}
.y3{bottom:1273.422317px;}
.y2f{bottom:1274.872058px;}
.y71{bottom:1277.979819px;}
.y2e{bottom:1282.537778px;}
.ha{height:4.557503px;}
.h4{height:23.926889px;}
.h2{height:27.345016px;}
.h5{height:30.763143px;}
.hb{height:34.181270px;}
.h7{height:40.142484px;}
.h9{height:41.017524px;}
.h3{height:47.853779px;}
.h8{height:542.342823px;}
.hd{height:804.399230px;}
.h6{height:918.336798px;}
.he{height:1050.504376px;}
.hc{height:1118.866917px;}
.h1{height:1137.096928px;}
.h0{height:1356.485994px;}
.w4{width:476.259034px;}
.w3{width:767.939208px;}
.w2{width:854.531760px;}
.w1{width:870.483019px;}
.w0{width:956.000000px;}
.x0{left:50.132530px;}
.x1{left:51.675700px;}
.x7{left:59.772560px;}
.x4{left:64.594398px;}
.xb{left:88.871303px;}
.x5{left:90.437261px;}
.xa{left:129.184693px;}
.xc{left:133.323361px;}
.x6{left:157.075243px;}
.xd{left:428.405255px;}
.x8{left:504.621285px;}
.x2{left:627.492014px;}
.x9{left:733.641721px;}
.x3{left:873.713833px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-1.073333pt;}
.lsa{letter-spacing:-0.933333pt;}
.lsc{letter-spacing:-0.653333pt;}
.ls4{letter-spacing:-0.560000pt;}
.ls5{letter-spacing:-0.485333pt;}
.ls9{letter-spacing:-0.476000pt;}
.ls6{letter-spacing:-0.466667pt;}
.ls8{letter-spacing:-0.326667pt;}
.ls7{letter-spacing:-0.252000pt;}
.ls2{letter-spacing:-0.186667pt;}
.ls3{letter-spacing:-0.102667pt;}
.ls1{letter-spacing:-0.093333pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-226.650667pt;}
._8{margin-left:-208.394667pt;}
._d{margin-left:-194.114667pt;}
._a{margin-left:-131.432000pt;}
._10{margin-left:-91.028000pt;}
._9{margin-left:-11.340000pt;}
._e{margin-left:-1.545333pt;}
._13{margin-left:-1.222667pt;}
._2{margin-left:-0.660000pt;}
._3{margin-left:-0.366667pt;}
._1{width:0.466667pt;}
._5{width:0.877333pt;}
._12{width:1.204000pt;}
._7{width:4.078667pt;}
._b{width:4.732000pt;}
._0{width:5.706667pt;}
._4{width:14.016000pt;}
._c{width:32.507067pt;}
._6{width:38.248000pt;}
._11{width:225.703733pt;}
.fs2{font-size:9.333333pt;}
.fs0{font-size:10.666667pt;}
.fs3{font-size:12.000000pt;}
.fs5{font-size:13.333333pt;}
.fs4{font-size:16.000000pt;}
.fs1{font-size:18.666667pt;}
.y9{bottom:7.268933pt;}
.y0{bottom:12.000000pt;}
.y97{bottom:24.000000pt;}
.y52{bottom:24.266400pt;}
.y6f{bottom:25.139733pt;}
.y9e{bottom:28.260800pt;}
.y51{bottom:34.934400pt;}
.y6e{bottom:36.563733pt;}
.y2c{bottom:38.294667pt;}
.y9d{bottom:38.928800pt;}
.y50{bottom:45.602400pt;}
.y6d{bottom:47.231733pt;}
.y2b{bottom:48.962667pt;}
.y8f{bottom:50.129733pt;}
.y90{bottom:50.135067pt;}
.y4f{bottom:56.270400pt;}
.y53{bottom:57.333333pt;}
.y6b{bottom:57.891600pt;}
.y6c{bottom:57.899733pt;}
.y2a{bottom:58.720000pt;}
.y8e{bottom:59.463067pt;}
.y9c{bottom:60.264800pt;}
.y29{bottom:60.967067pt;}
.y4e{bottom:66.938400pt;}
.y8d{bottom:70.131067pt;}
.y6a{bottom:70.827600pt;}
.y9b{bottom:70.932800pt;}
.y28{bottom:72.185733pt;}
.y5{bottom:77.333333pt;}
.y4d{bottom:77.606400pt;}
.y9a{bottom:81.600800pt;}
.y27{bottom:81.943067pt;}
.y8c{bottom:83.067067pt;}
.y26{bottom:84.190133pt;}
.y69{bottom:91.388933pt;}
.y8b{bottom:93.735067pt;}
.y25{bottom:95.408800pt;}
.y4c{bottom:99.611600pt;}
.y68{bottom:102.056933pt;}
.y99{bottom:102.936800pt;}
.y24{bottom:105.166267pt;}
.y8a{bottom:106.671067pt;}
.y23{bottom:107.413333pt;}
.y2d{bottom:112.666667pt;}
.y98{bottom:113.604800pt;}
.y67{bottom:115.170267pt;}
.y22{bottom:118.632000pt;}
.y89{bottom:119.607067pt;}
.y66{bottom:125.838267pt;}
.y4b{bottom:127.872533pt;}
.y21{bottom:128.389333pt;}
.y20{bottom:130.636400pt;}
.y4a{bottom:138.540533pt;}
.y65{bottom:138.951600pt;}
.y88{bottom:139.720400pt;}
.y1f{bottom:141.855067pt;}
.y70{bottom:146.666667pt;}
.y87{bottom:149.053733pt;}
.y86{bottom:149.058133pt;}
.y49{bottom:149.208533pt;}
.y64{bottom:149.619600pt;}
.y1e{bottom:151.612400pt;}
.y1d{bottom:153.859467pt;}
.y48{bottom:159.876533pt;}
.y85{bottom:160.276800pt;}
.y63{bottom:162.732933pt;}
.y1c{bottom:165.078133pt;}
.y83{bottom:169.585733pt;}
.y84{bottom:169.610133pt;}
.y47{bottom:170.544533pt;}
.y1b{bottom:174.835467pt;}
.y62{bottom:176.721200pt;}
.y1a{bottom:177.081200pt;}
.y82{bottom:178.919067pt;}
.y46{bottom:180.301867pt;}
.y45{bottom:182.548933pt;}
.y61{bottom:187.389200pt;}
.y19{bottom:188.299867pt;}
.y81{bottom:189.587067pt;}
.y44{bottom:193.767600pt;}
.y1{bottom:195.753867pt;}
.y60{bottom:198.057200pt;}
.y18{bottom:198.967867pt;}
.y6{bottom:202.506133pt;}
.y80{bottom:202.523067pt;}
.y43{bottom:203.525067pt;}
.y42{bottom:205.766667pt;}
.y17{bottom:208.725333pt;}
.y16{bottom:210.970933pt;}
.y7f{bottom:213.191067pt;}
.y41{bottom:216.985333pt;}
.y5f{bottom:220.062400pt;}
.y15{bottom:222.189600pt;}
.y8{bottom:224.666667pt;}
.y7e{bottom:226.127067pt;}
.y40{bottom:227.653333pt;}
.y14{bottom:232.857600pt;}
.y7d{bottom:236.795067pt;}
.y3f{bottom:238.321333pt;}
.y13{bottom:242.615067pt;}
.y12{bottom:244.851733pt;}
.y7c{bottom:247.463067pt;}
.y5e{bottom:247.759333pt;}
.y3e{bottom:248.989333pt;}
.y5d{bottom:258.427333pt;}
.y3d{bottom:259.657333pt;}
.y11{bottom:260.485067pt;}
.y7b{bottom:261.155067pt;}
.y5c{bottom:269.095333pt;}
.y3c{bottom:269.414800pt;}
.y10{bottom:271.153067pt;}
.y3b{bottom:271.660533pt;}
.y7a{bottom:271.823067pt;}
.y5b{bottom:279.763333pt;}
.y79{bottom:282.491067pt;}
.y3a{bottom:282.879200pt;}
.yf{bottom:289.378800pt;}
.y5a{bottom:290.431333pt;}
.y39{bottom:293.547200pt;}
.y78{bottom:295.427067pt;}
.y38{bottom:303.304533pt;}
.y37{bottom:305.551600pt;}
.y77{bottom:306.095067pt;}
.y96{bottom:306.416667pt;}
.y59{bottom:308.659333pt;}
.ye{bottom:314.267200pt;}
.y36{bottom:316.770267pt;}
.y95{bottom:317.084667pt;}
.y58{bottom:319.327333pt;}
.y76{bottom:319.787067pt;}
.yd{bottom:324.935200pt;}
.y35{bottom:326.527600pt;}
.y94{bottom:327.752667pt;}
.y34{bottom:328.770267pt;}
.y57{bottom:329.995333pt;}
.y75{bottom:330.455067pt;}
.yc{bottom:335.603200pt;}
.y93{bottom:338.420667pt;}
.y33{bottom:339.084000pt;}
.y56{bottom:340.663333pt;}
.y32{bottom:341.329867pt;}
.y74{bottom:341.879067pt;}
.yb{bottom:346.271200pt;}
.y92{bottom:349.088667pt;}
.y55{bottom:351.331333pt;}
.y73{bottom:352.547067pt;}
.y31{bottom:352.548533pt;}
.y4{bottom:356.973733pt;}
.y72{bottom:363.215067pt;}
.y30{bottom:363.216533pt;}
.y7{bottom:364.081067pt;}
.y2{bottom:366.033867pt;}
.ya{bottom:368.276400pt;}
.y91{bottom:368.276533pt;}
.y54{bottom:370.519200pt;}
.y3{bottom:372.549733pt;}
.y2f{bottom:372.973867pt;}
.y71{bottom:373.883067pt;}
.y2e{bottom:375.216533pt;}
.ha{height:1.333333pt;}
.h4{height:7.000000pt;}
.h2{height:8.000000pt;}
.h5{height:9.000000pt;}
.hb{height:10.000000pt;}
.h7{height:11.744000pt;}
.h9{height:12.000000pt;}
.h3{height:14.000000pt;}
.h8{height:158.666667pt;}
.hd{height:235.333333pt;}
.h6{height:268.666667pt;}
.he{height:307.333333pt;}
.hc{height:327.333333pt;}
.h1{height:332.666667pt;}
.h0{height:396.850667pt;}
.w4{width:139.333333pt;}
.w3{width:224.666667pt;}
.w2{width:250.000000pt;}
.w1{width:254.666667pt;}
.w0{width:279.685333pt;}
.x0{left:14.666667pt;}
.x1{left:15.118133pt;}
.x7{left:17.486933pt;}
.x4{left:18.897600pt;}
.xb{left:26.000000pt;}
.x5{left:26.458133pt;}
.xa{left:37.794000pt;}
.xc{left:39.004800pt;}
.x6{left:45.953600pt;}
.xd{left:125.333333pt;}
.x8{left:147.630933pt;}
.x2{left:183.577733pt;}
.x9{left:214.632667pt;}
.x3{left:255.611867pt;}
}
